report:
 -
  package: agda-mode
  version: 2.2.6-7
  architecture: all
  source: agda (= 2.2.6-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: agda-mode
      version: 2.2.6-7
      architecture: all
      unsat-dependency: libghc6-agda-dev (< 2.2.6-7.1~)
     
 -
  package: anjuta-extras
  version: 2.32.0.0-3+b2
  architecture: amd64
  source: anjuta-extras (= 2.32.0.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: anjuta-extras
      version: 2.32.0.0-3+b2
      architecture: amd64
      unsat-dependency: binutils (< 2.21.0.20110328)
     
 -
  package: eclipse
  version: 3.5.2-9
  architecture: all
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: eclipse
      version: 3.5.2-9
      architecture: all
      source: eclipse (= 3.5.2-9)
      unsat-conflict: Source conflict (src/eclipse/3.5.2-9) (!= 1)
     pkg2:
      package: eclipse-pde
      version: 3.5.2-9 < .
      architecture: dummy
      equivs: 
      source: eclipse (= 3.5.2-9 < .)
     depchain2:
      -
       depchain:
        -
         package: eclipse
         version: 3.5.2-9
         architecture: all
         depends: eclipse-pde (>= 3.5.2-9)
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     depchains:
      -
       depchain:
        -
         package: eclipse
         version: 3.5.2-9
         architecture: all
         depends: eclipse-pde (>= 3.5.2-9)
        -
         package: eclipse-pde
         version: 3.5.2-9
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-9)
 -
  package: eclipse-jdt
  version: 3.5.2-9
  architecture: amd64
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-jdt
         version: 3.5.2-9
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-9)
 -
  package: eclipse-pde
  version: 3.5.2-9
  architecture: amd64
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-pde
         version: 3.5.2-9
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-9)
 -
  package: eclipse-platform
  version: 3.5.2-9
  architecture: amd64
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     
 -
  package: eclipse-plugin-cvs
  version: 3.5.2-9
  architecture: amd64
  source: eclipse (= 3.5.2-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-9
      architecture: amd64
      unsat-dependency: liblucene2-java (< 2.9.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-plugin-cvs
         version: 3.5.2-9
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-9)
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gitit
  version: 0.7.3.6-1+b2
  architecture: amd64
  source: gitit (= 0.7.3.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gitit
      version: 0.7.3.6-1+b2
      architecture: amd64
      unsat-dependency: libghc6-filestore-data (= 0.3.4.2-1)
     
 -
  package: gnome-icon-theme-extras
  version: 3.0.0-1
  architecture: all
  source: gnome-icon-theme-extras (= 3.0.0-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.30.3-2
      architecture: all
      source: gnome-icon-theme (= 2.30.3-2)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.30.3-2 < . < 2.31
      architecture: dummy
      equivs: = 2.30.2.1,2.30.2.1 < . < 2.30.3-2,= 2.30.3-2
      source: gnome-icon-theme (= 2.30.3-2 < . < 2.31)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
   -
    conflict:
     pkg1:
      package: gnome-icon-theme
      version: 2.31 < . < 2.92
      architecture: dummy
      equivs: = 2.31
      source: gnome-icon-theme (= 2.31 < . < 2.92)
      unsat-conflict: gnome-icon-theme
     pkg2:
      package: gnome-icon-theme
      version: 3.0 < .
      architecture: dummy
      equivs: = 3.0
      source: gnome-icon-theme (= 3.0 < .)
     depchain1:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (< 2.92)
     depchain2:
      -
       depchain:
        -
         package: gnome-icon-theme-extras
         version: 3.0.0-1
         architecture: all
         depends: gnome-icon-theme (>= 3.0)
 -
  package: lib32readline5-dev
  version: 5.2-7
  architecture: amd64
  source: readline5 (= 5.2-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lib32readline5-dev
      version: 5.2-7
      architecture: amd64
      unsat-dependency: lib32readline5 (= 5.2-7)
     
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: libreadline5-dev
  version: 5.2-7
  architecture: amd64
  source: readline5 (= 5.2-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libreadline5-dev
      version: 5.2-7
      architecture: amd64
      unsat-dependency: libreadline5 (= 5.2-7)
     
 -
  package: lush
  version: 1.2.1-9+cvs20110227+b2
  architecture: amd64
  source: lush (= 1.2.1-9+cvs20110227)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lush
      version: 1.2.1-9+cvs20110227+b2
      architecture: amd64
      unsat-dependency: binutils (< 2.21.0.20110328)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: openvswitch-dbg
  version: 1.1.0~pre2.g2.ea763e0e-1+b1
  architecture: amd64
  source: openvswitch (= 1.1.0~pre2.g2.ea763e0e-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: openvswitch-dbg
      version: 1.1.0~pre2.g2.ea763e0e-1+b1
      architecture: amd64
      source: openvswitch (= 1.1.0~pre2.g2.ea763e0e-1)
      unsat-conflict: Source conflict (src/openvswitch/1.1.0~pre2.g2.ea763e0e-1) (!= 1)
     pkg2:
      package: python-openvswitch
      version: = 1.1.0~pre2.g2.ea763e0e-1+b1
      architecture: dummy
      equivs: 
      source: openvswitch (= = 1.1.0~pre2.g2.ea763e0e-1+b1)
     depchain2:
      -
       depchain:
        -
         package: openvswitch-dbg
         version: 1.1.0~pre2.g2.ea763e0e-1+b1
         architecture: amd64
         depends: openvswitch-ipsec (= 1.1.0~pre2.g2.ea763e0e-1+b1)
        -
         package: openvswitch-ipsec
         version: 1.1.0~pre2.g2.ea763e0e-1+b1
         architecture: amd64
         depends: python-openvswitch (= 1.1.0~pre2.g2.ea763e0e-1+b1)
 -
  package: openvswitch-ipsec
  version: 1.1.0~pre2.g2.ea763e0e-1+b1
  architecture: amd64
  source: openvswitch (= 1.1.0~pre2.g2.ea763e0e-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: openvswitch-ipsec
      version: 1.1.0~pre2.g2.ea763e0e-1+b1
      architecture: amd64
      source: openvswitch (= 1.1.0~pre2.g2.ea763e0e-1)
      unsat-conflict: Source conflict (src/openvswitch/1.1.0~pre2.g2.ea763e0e-1) (!= 1)
     pkg2:
      package: python-openvswitch
      version: = 1.1.0~pre2.g2.ea763e0e-1+b1
      architecture: dummy
      equivs: 
      source: openvswitch (= = 1.1.0~pre2.g2.ea763e0e-1+b1)
     depchain2:
      -
       depchain:
        -
         package: openvswitch-ipsec
         version: 1.1.0~pre2.g2.ea763e0e-1+b1
         architecture: amd64
         depends: python-openvswitch (= 1.1.0~pre2.g2.ea763e0e-1+b1)
 -
  package: python-openvswitch
  version: 1.1.0~pre2.g2.ea763e0e-1
  architecture: all
  source: openvswitch (= 1.1.0~pre2.g2.ea763e0e-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-openvswitch
      version: 1.1.0~pre2.g2.ea763e0e-1
      architecture: all
      unsat-dependency: openvswitch-switch (= 1.1.0~pre2.g2.ea763e0e-1)
     
 -
  package: xfce4-hdaps
  version: 0.0.5-2+b1
  architecture: amd64
  source: xfce4-hdaps (= 0.0.5-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: xfce4-hdaps
      version: 0.0.5-2+b1
      architecture: amd64
      unsat-dependency: xfce4-panel (< 4.7.0)
     
 -
  package: xfswitch-plugin
  version: 0.0.1-2
  architecture: amd64
  source: xfswitch-plugin (= 0.0.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: xfswitch-plugin
      version: 0.0.1-2
      architecture: amd64
      unsat-dependency: xfce4-panel (< 4.7.0)
     
 
total-packages: 75420
broken-packages: 23
